function [minimum, maximum, priemer, med, STDodchylka] = StatistickeVypocty(vstup)
% StatistickeVypocty - funkcia vypocita statisticke parametre
% Syntax: [minimum, maximum, priemer, med, STDodchylka] = StatistickeVypocty(vstup)
% Vstupy:
    % vstup - vstupny signal, z ktoreho je pocitany dany parameter
% Vystupy:
    % minimum hodnot SNR
    % maximum hodnot SNR
    % priemer hodnot SNR
    % med - median hodnot SNR
    % STDOdchylka - smerodajna odchylka hodnot SNR
% Autor: Martina Babicova
minimum = min(vstup);
maximum = max(vstup);
priemer = mean(vstup);
med = median(vstup);
STDodchylka = std(vstup);
end
